﻿@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url('Syne/8vIS7w4qzmVxsWxjBZRjr0FKM_04uT6hR47NCV5Z.woff2') format('woff2');
}

@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: 500;
    font-display: fallback;
    src: url('Syne/8vIS7w4qzmVxsWxjBZRjr0FKM_0KuT6hR47NCV5Z.woff2') format('woff2');
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url('Inter/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyfMZ1rib2Bg-4.woff2') format('woff2');
}

@font-face {
    font-family: "Inter";
    font-style: italic;
    font-weight: 400;
    font-display: fallback;
    src: url('Inter/UcCM3FwrK3iLTcvneQg7Ca725JhhKnNqk4j1ebLhAm8SrXTc2dthiJ-Ek-7MeA.woff2') format('woff2');
}

@font-face {
    font-family: "Zalando Sans Expanded";
    font-style: normal;
    font-weight: 800;
    font-display: fallback;
    src: url('Zalando/JTU6jJci8Cy470GaeFwsix1hi3aTmrgRwU-ZoGTKmeLvpK-4OPGPl4hhcxm2zLI.woff2') format('woff2');
}

@font-face {
    font-family: "Zalando Sans Expanded";
    font-style: normal;
    font-weight: 500;
    font-display: fallback;
    src: url('Zalando/JTU6jJci8Cy470GaeFwsix1hi3aTmrgRwU-ZoGTKmeLvpK-4OEOIl4hhcxm2zLI.woff2') format('woff2');
}

@font-face {
    font-family: "Zalando Sans Expanded";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url('Zalando/JTU6jJci8Cy470GaeFwsix1hi3aTmrgRwU-ZoGTKmeLvpK-4OC-Il4hhcxm2zLI.woff2') format('woff2');
}
